@font-face { font-family: Helvetica; src: local("â˜º"), url("../fonts/Helvetica.woff") format("woff"), url("../fonts/Helvetica.ttf") format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: "Helvetica Light"; src: url("../fonts/Helvetica-Light/Helvetica-Light.woff2") format("woff2"), url("../fonts/Helvetica-Light/Helvetica-Light.woff") format("woff"), url("../fonts/Helvetica-Light/Helvetica-Light.ttf") format("truetype"); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: "Helvetica Neue Extra Light"; src: url("../fonts/Helvetica-Ultra-Light/HelveticaNeue-UltraLight.woff2") format("woff2"), url("../fonts/Helvetica-Ultra-Light/HelveticaNeue-UltraLight.woff") format("woff"); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: Helvetica-Bold; src: local("â˜º"), url("../fonts/Helvetica-Bold.woff") format("woff"), url("../fonts/Helvetica-Bold.ttf") format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
* { margin: 0px; padding: 0px; box-sizing: border-box; }
html { font-size: 16px; }
body { font-family: Helvetica; }
h1, h2, h3, h4, h5, h6 { font-family: Helvetica-Bold; font-weight: 700; margin: 0px; padding: 0px; }
section { position: relative; }
a, a:hover { text-decoration: none; transition: 0.4s ease-in-out; }
a:focus, button:focus { outline: none; }
span { transition: 0.4s ease-in-out; }
p { padding: 0px; margin: 0px; }
p:not(:last-child) { margin-bottom: 15px; }
ul { margin: 0px; padding: 0px; }
ul li { list-style: none; }
input:focus { outline: none; box-shadow: none; }
.btn_success, .btn_danger { font-size: 17px; padding: 13px 20px; color: rgb(255, 255, 255); }
.btn_success { color: rgb(255, 255, 255); background-color: rgb(75, 207, 82) !important; border-color: rgb(75, 207, 82) !important; }
.btn_success:hover { color: rgb(255, 255, 255); background-color: rgb(33, 136, 56) !important; border-color: rgb(30, 126, 52) !important; }
.btn_danger { background-color: rgb(249, 78, 91) !important; border-color: rgb(249, 78, 91) !important; }
.btn_danger:hover { color: rgb(255, 255, 255); background-color: rgb(200, 35, 51) !important; border-color: rgb(189, 33, 48) !important; }
.btn_mid_width { width: 355px; max-width: 100%; font-size: 22px; }
.btn_large { font-size: 25px; width: 350px; max-width: 100%; padding: 15px 25px; }
.bg-theme-red { background-color: rgb(193, 42, 55) !important; }
.theme-red { color: rgb(193, 42, 55) !important; }
.fw-400 { font-weight: 400 !important; }
.h-reg { font-family: Helvetica !important; }
.h-light { font-family: "Helvetica Light" !important; }
.h-bold { font-family: Helvetica-Bold !important; }
.sub-header { background: rgb(0, 50, 87); color: rgb(255, 255, 255); }
.stepLists { display: flex; width: 100%; }
.stepLists li { counter-increment: my-awesome-counter 1; position: relative; padding-left: 40px; padding-right: 30px; color: rgba(255, 255, 255, 0.8); }
.stepLists li::before { content: counter(my-awesome-counter); position: absolute; left: 0px; top: 0px; height: 26px; width: 26px; border-radius: 50%; border: 0.5px solid rgb(255, 255, 255); line-height: 1; text-align: center; padding: 5px 0px 2px; }
.stepLists li span { color: rgba(255, 255, 255, 0.5); }
.stepLists li.active span { color: rgb(255, 255, 255); }
.stepLists li.active::before, .stepLists li.done-inactive::before { background: rgb(238, 8, 0); border-width: medium; border-style: none; border-color: currentcolor; border-image: none; line-height: 1; }
.stepLists li.done::before { content: ""; background-color: rgb(238, 8, 0); background-image: url("../images/tick-white.png"); background-repeat: no-repeat; background-size: 13px; background-position: center center; }
.stepLists li.active { font-family: Helvetica-Bold; }
.con i { vertical-align: middle; }
.con i, .con a { display: inline-block; }
.con a { width: 79%; margin-left: 10px; color: rgb(255, 255, 255); }
.contact-infos li { display: inline-block; padding-left: 25px; }
.contact-infos li { font-family: Helvetica; font-weight: lighter; color: rgb(255, 255, 255); font-size: 12px; }
.contact-infos li a { color: rgb(255, 255, 255); }
.sub-header-title { font-size: 23px; }
.sub-header-title .fw-light { font-family: Helvetica !important; }
.logo img { width: 100%; max-height: 50px; object-fit: contain; bottom: -5px; position: relative; }
.time { padding-top: 10px; }
.time img, .time p { display: inline-block; }
.time img { vertical-align: top; width: 50px; }
.time p { width: 71%; font-size: 13px; text-align: left; margin-left: 10px; }
.time p span { display: block; font-family: Helvetica-Bold; }
.star ul { display: flex; width: 100%; justify-content: end; }
.star ul li i { color: rgb(238, 194, 0); padding: 0px 1px; }
.star p { color: rgb(153, 153, 153); font-size: 13px; text-align: right; }
.check { align-items: center; justify-content: end; }
.ssl img, .ssl p { display: inline-block; }
.ssl img { vertical-align: top; width: 50px; margin-top: 0px; margin-right: 10px; }
.ssl p { color: rgb(0, 50, 87); font-family: Helvetica-Bold; font-size: 12px; }
.ssl p span { font-family: Helvetica; display: block; }
.foo-logo img { width: 150px; }
.foo-logo p { color: rgba(0, 0, 0, 0.5); font-size: 12px; }
.foo-link { display: flex; align-items: center; justify-content: space-between; font-size: 12px; }
.foo-link li { padding-left: 25px; }
.foo-link li a { color: rgba(0, 0, 0, 0.5); }
.question { background: rgb(246, 246, 246); min-height: 400px; padding: 60px 0px; }
.q-box { background: rgb(255, 255, 255); padding: 60px 50px; border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 5px; width: 100%; margin: auto; min-height: 245px; }
.q-box-body { width: 100%; }
.q-title-large { color: rgb(0, 50, 87); margin-bottom: 30px; font-size: 45px; text-align: center; font-family: Helvetica-Bold; font-weight: 700; }
.q-title-large .icon { display: inline-block; padding-right: 10px; }
.q-title-large .icon img { max-height: 40px; }
.q-box h2, .q-title { color: rgb(0, 50, 87); line-height: 1.2; margin-bottom: 30px; font-size: 30px; text-align: center; font-family: Helvetica-Bold; font-weight: 700; }
.q-boxh3, .q-title-1 { color: rgb(0, 50, 87); font-size: 20px; margin-bottom: 30px; }
.ans button { margin: 0px 10px; min-width: 230px; }
.q-prog-div.q-prod-abs { margin-bottom: 25px; margin-top: -30px; }
.q-prog-hdr p { font-size: 13px; color: rgb(169, 169, 169); }
.preogress_cus { height: 5px; }
.preogress_cus .progress-bar { background: rgb(194, 37, 52); border-radius: 30px; }
.back-btn { font-size: 14px; color: rgb(169, 169, 169); }
.ans { display: flex; justify-content: space-evenly; }
.kk { display: none; }
.hide-sec { display: none; }
.mob-rating { display: flex; align-items: center; justify-content: center; color: rgb(169, 169, 169); font-size: 14px; line-height: 14px; }
.rating-span { display: inline-block; padding-right: 10px; }
.rating-span span { display: inline-block; height: 20px; width: 15px; background-color: rgb(255, 176, 85); }
.sl-wrap-mob { background-color: rgb(224, 224, 224); padding: 12px 15px; border-radius: 35px; display: flex; justify-content: center; align-items: center; }
.sl-wrap-mob img { height: 25px; margin-right: 10px; }
.sl-wrap-mob p { font-size: 10px; color: rgb(136, 136, 136); text-align: left; }
.q-box-cont { width: 480px; max-width: 100%; margin-left: auto; margin-right: auto; }
.text-block p { color: rgb(156, 156, 156); font-size: 14px; }
.formDiv .form-group { margin-bottom: 10px; }
.formDiv .form-control, .formDiv input[type="text"] { font-size: 14px; border: 1px solid rgb(221, 221, 221); height: 40px; border-radius: 5px; }
.formDiv textarea.form-control { height: 98px; resize: none; padding-top: 10px; }
.formDiv .form-control::-webkit-input-placeholder { color: rgba(136, 136, 136, 0.6); }
.formDiv .form-control::placeholder { color: rgba(136, 136, 136, 0.6); }
.checkBox { position: relative; padding-left: 30px; margin-top: 20px; }
.checkBox input[type="checkbox"] { opacity: 0.5; height: 20px; width: 20px; position: absolute; left: 0px; top: 2px; }
.checkBox input[type="checkbox"]:checked { opacity: 1; }
.checkBox label { color: rgba(136, 136, 136, 0.6); }
.formDiv .btn { margin-top: 15px; }
.check-lists { }
.check-lists li { font-size: 18px; padding-bottom: 10px; padding-left: 35px; position: relative; }
.check-lists li::before { position: absolute; content: ""; height: 20px; width: 20px; background: url("../images/tick-red.png") left center / contain no-repeat; left: 0px; top: 3px; }
.q-box-body-inner-2 { margin: 0px -25px; }
.card_title_sm { color: rgb(0, 50, 87); font-size: 16px; font-family: Helvetica-Bold; }
.floting-label-form .form-group { position: relative; margin-bottom: 20px; }
.formDiv.floting-label-form .form-control { color: rgb(0, 50, 87); font-size: 16px; z-index: 2; position: relative; background: transparent; height: 45px !important; }
.flt-label { color: rgb(136, 136, 136); opacity: 0.6; font-size: 15px; position: absolute; top: 26%; left: 30px; transition: 0.4s; margin-bottom: 0px; z-index: 2; }
.floting-label-form select.form-control:focus { outline: none; box-shadow: none; border-color: rgb(0, 50, 87); opacity: 1; }
.custom-shipstate { padding-bottom: 0px !important; font-size: 14px !important; padding-right: 50px !important; padding-top: 10px !important; }
.custom-select-wrapper { position: relative; }
.custom-select-wrapper::after { content: ""; position: absolute; right: 5px; top: 10px; height: 30px; width: 30px; text-align: center; border-left: 1px solid rgb(221, 221, 221); color: rgb(136, 136, 136); padding-left: 4px; background-image: url("../images/down-caret.png"); background-repeat: no-repeat; background-size: 11px; background-position: 57% center; }
.shipzip::-webkit-outer-spin-button, .shipzip::-webkit-inner-spin-button { appearance: none; margin: 0px; }
input[type="number"] { }
.state-label { top: 4px; font-size: 10px; left: 11px; color: rgb(0, 50, 87); font-family: Helvetica-Bold; opacity: 0.5; }
.floting-label-form input.form-control:focus, .formDiv.floting-label-form input.form-control.has_val { outline: none; box-shadow: none; padding-top: 17px; border-color: rgb(0, 50, 87); }
.formDiv.floting-label-form input.form-control:focus + .zip-label { left: 15px; }
.zip-label { left: 15px; }
.formDiv.floting-label-form input.form-control:focus + label, .formDiv.floting-label-form input.form-control + label.show { font-size: 10px; top: 8px; color: rgb(0, 50, 87); font-family: Helvetica-Bold; opacity: 0.5; }
#map { height: 300px; max-width: 100%; }
.formDiv #map .form-control { margin: 0px; background: rgb(255, 255, 255) !important; left: auto !important; right: 55px !important; max-width: 57% !important; top: 9px !important; height: 43px !important; }
.bx-shadow-1 { box-shadow: rgba(0, 0, 0, 0.063) 1px 4px 6px !important; }
.q-box-header { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.cus_check1 .custom-control-label::before, .cus_check1 .custom-control-label::after { height: 25px; width: 25px; }
.cus_check1 .custom-control-input:checked ~ .custom-control-label::before { border-color: rgb(75, 207, 82); background-color: rgb(75, 207, 82); box-shadow: none; }
.prod-table tr td { vertical-align: middle; padding: 25px 20px; }
.prod-table tr td:nth-child(2) { padding-left: 0px; }
.pro-name { font-size: 17px; margin: 0px !important; }
.pro-price { color: rgba(193, 42, 55, 0.8); font-family: Helvetica-Bold; }
.prod-img { max-height: 70px; }
.order-page .q-box { min-height: unset; }
.order-page .q-box.formsec .q-box-body { padding-top: 20px !important; }
.orderSum { border: 1px solid rgb(0, 50, 87); }
.card_main:not(:last-child) { border-bottom: 1px solid rgb(0, 50, 87); }
.card_main p.adr-info { color: rgb(136, 136, 136); font-size: 13px; }
.card_main, .card_footer { padding: 20px; }
.orderSum .card-header { background-color: rgb(255, 255, 255); }
.card-header-dropdown { position: relative; cursor: pointer; }
.card-header-dropdown::before { position: absolute; content: ""; height: 18px; width: 18px; background-image: url("../images/down-arrow.png"); background-repeat: no-repeat; background-size: contain; background-position: center center; opacity: 0.5; right: 16px; top: 15px; transition: 0.5s; }
.orderSum .card-header.closed { border-radius: 5px; }
.orderSum .card-header.closed::before { transform: rotate(180deg); }
.card_footer { border-top: 1px solid rgb(0, 50, 87); }
.sum-lists li, .sum-total li { display: flex; justify-content: space-between; font-size: 14px; padding-bottom: 10px; color: rgb(136, 136, 136); }
.sum-total li { font-size: 17px; font-family: Helvetica-Bold; }
.sum-total li .sum-title { color: rgb(0, 50, 87); }
.sum-lists li:last-child, .sum-total li:last-child { padding-bottom: 0px; }
.sum-lists li .sum-data, .sum-total li .sum-data { color: rgb(193, 42, 55); }
.ssl-2 { text-align: center; }
.ssl-2 p { text-align: left; color: rgb(136, 136, 136); }
.visa img { width: 80%; }
.testimonial-slider { }
.testimonial-slider .carousel { padding-bottom: 30px; }
.testimonial-slider .carousel-indicators { bottom: -15px; }
.testimonial-slider .carousel-indicators li { height: 15px; width: 15px; background-color: rgb(216, 216, 216); border-radius: 50%; }
.testimonial-slider .carousel-indicators li.active { background-color: rgb(131, 131, 131); }
.testimonial-slider .carousel-inner { padding: 30px; background-color: rgb(255, 255, 255); border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.063) 1px 4px 6px !important; }
.test-img { height: 105px; width: 105px; border-radius: 100%; overflow: hidden; margin-left: auto; margin-right: auto; }
.test-img img { width: 100%; height: 100%; object-fit: cover; margin: 0px auto; display: block; }
.test-star-lists { display: flex; justify-content: center; }
.test-star-lists li { padding: 0px 3px; }
.test-star-lists i { color: rgb(255, 176, 85); font-size: 18px; }
.test-cont { margin-bottom: 15px; }
.test-author { font-family: Helvetica-Bold; }
.cus_check1 .custom-control-label { color: rgb(156, 156, 156); font-size: 15px; padding-left: 20px; }
.border-formDiv { border: 1px solid rgb(221, 221, 221); border-radius: 5px; }
.border-formDiv .row { margin: 0px; }
.border-formDiv .row > div { padding: 0px; }
.border-formDiv .row > div .form-control { border-width: medium; border-style: none; border-color: currentcolor; border-image: none; border-radius: 0px; }
.border-formDiv .row div:nth-child(1) .form-control { border-bottom: 1px solid rgb(221, 221, 221); }
.border-formDiv .row div:nth-child(2) .form-control { border-top-right-radius: 5px; border-top-left-radius: 5px; }
.border-formDiv .row div:nth-child(3) .form-control { border-bottom-left-radius: 5px; }
.border-formDiv .row div:nth-child(4) .form-control { border-bottom-right-radius: 5px; }
.formDiv.floting-label-form .form-control:invalid:focus { border: 1px solid red !important; }
.border-formDiv .flt-label { left: 15px; }
.visa-icon { position: absolute; top: 10px; right: 15px; display: inline-block; }
.visa-icon img { width: 25px; }
.order-con-icon { height: 75px; margin: 0px auto 15px; }
.comman-padding { padding-top: 65px; padding-bottom: 65px; }
.green_btn { background-color: rgb(75, 207, 82); color: rgb(255, 255, 255); height: 45px; font-size: 16px; padding: 9px 15px; }
.green_btn:hover { color: rgb(255, 255, 255); }
.herBanner { color: rgb(255, 255, 255); padding: 60px 0px; background: url("../images/apply-bg-2-jp.jpg") center center / cover no-repeat rgb(69, 98, 120); position: relative; z-index: 1; }
.herBanner::before { position: absolute; content: ""; height: 100%; width: 100%; top: 0px; left: 0px; background-color: rgba(0, 50, 87, 0.29); z-index: -1; }
.title-main { font-size: 47px; font-family: "Helvetica Neue Extra Light"; letter-spacing: 2px; margin-bottom: 15px; }
.fw_norm { font-family: Helvetica !important; }
.bold { font-family: Helvetica-Bold !important; letter-spacing: 0px; }
.herBanner .check-lists li { font-family: "Helvetica Light"; font-size: 16px; }
.sub-text { font-family: "Helvetica Light"; font-size: 22px; }
.certificate { margin-bottom: 35px; }
.test-div__left { position: relative; padding-left: 100px; }
.test-div__left .test-img { position: absolute; left: 0px; height: 80px; width: 80px; }
.test-div__left .test-star-lists { justify-content: flex-start; }
.test-div__left .test-cont { margin-bottom: 5px; }
.test-div__left .test-cont p { font-family: "Helvetica Light"; font-size: 14px; }
.test-div__left .test-author { font-size: 13px; }
.formDiv.subs_form .form-control { height: 60px; font-size: 18px; }
.subs_form.row .submit_btn { margin: 0px; max-width: 100%; }
.submit_btn { background-color: rgb(75, 207, 82); color: rgb(255, 255, 255); width: 280px; font-size: 20px; line-height: 26px; height: auto; padding: 27px 1rem 24px !important; }
.submit_btn:hover { color: rgb(255, 255, 255); background-color: rgb(47, 173, 54); }
.main-title-div { margin-bottom: 45px; }
.theme_blue { color: rgb(0, 50, 87) !important; }
.icon_box .icon { display: block; margin: 0px auto 25px; }
.step-num { display: inline-flex; height: 20px; width: 20px; background-color: rgb(193, 42, 55); color: rgb(255, 255, 255); align-items: center; justify-content: center; border-radius: 50%; font-size: 12px; margin-bottom: 10px; }
.icon_box .icon-title { font-size: 25px; color: rgb(0, 50, 87); font-family: Helvetica-Bold; }
.icon_box .icon-txt { color: rgba(35, 35, 35, 0.7); }
.icon_box_row { margin-left: -45px; margin-right: -45px; }
.icon_box_row > div { padding-left: 45px; padding-right: 45px; }
.getStarted-sec { padding: 100px 0px; background: url("../images/apply-bg.jpg") center center / cover no-repeat rgb(95, 99, 102); color: rgb(255, 255, 255); position: relative; z-index: 1; }
.apply-bg-2 { background: url("../images/apply-bg-2-jp.jpg") center center / cover no-repeat rgb(95, 99, 102); }
.getStarted-sec::before { position: absolute; content: ""; height: 100%; width: 100%; top: 0px; left: 0px; background-color: rgba(0, 50, 87, 0.29); z-index: -1; }
.rating-div { justify-content: center; align-items: center; }
.rating-div ul { display: inline-flex; width: unset; margin-right: 10px; }
.lader-testimonial-sec .test-cont p { color: rgba(35, 35, 35, 0.7); font-size: 14px; }
.faq-section { background-color: rgba(237, 237, 237, 0.4); }
.faq-div:not(:last-child) { margin-bottom: 25px; }
.faq-div p { color: rgba(35, 35, 35, 0.7); font-size: 14px; }
.faq-div .faq-title { font-size: 18px; color: rgb(0, 50, 87); font-family: Helvetica-Bold; margin-bottom: 5px; }
.info-subHeader { background: rgb(0, 50, 87); color: rgb(255, 255, 255); }
.patriot-promise img { width: 300px; }
.my-popup { position: fixed; z-index: 1; left: 0px; top: 0px; width: 100%; height: 100%; overflow: auto; background-color: rgba(0, 0, 0, 0.4); }
.popup-body { position: relative; top: 8%; max-width: 800px; margin: auto; background: rgb(255, 255, 255); width: 94%; }
.popup-body .heading { padding: 16px 0px; background: rgb(0, 50, 87); }
.popup-body .heading h3 { font-weight: bold; font-size: 1.5em; color: rgb(255, 255, 255); text-transform: uppercase; text-align: center; margin: 0px; }
.popup-body .text-container { padding: 20px 0px; }
.popup-body .text-container p:nth-child(1), .popup-body .text-container p:nth-child(1) a { font-weight: 500; font-size: 1em; color: rgb(33, 47, 64); line-height: 1.3; text-align: center; max-width: 740px; margin: 0px auto 22px; }
.popup-body .text-container p:nth-child(2) { font-weight: 500; font-size: 1em; color: rgb(189, 30, 45); text-align: center; margin-bottom: 15px; }
.popup-body .text-container ul { padding: 15px 65px 44px 57px; background: rgb(247, 247, 247); }
.popup-body .text-container ul li { position: relative; font-size: 0.88em; color: rgb(33, 47, 64); line-height: 1.3; margin-bottom: 14px; }
.popup-body .text-container ul li img { position: absolute; top: 3px; left: -25px; }
.popup-body .text-container .btn-container { margin-top: 30px; text-align: center; }
.popup-body .text-container .btn-container a { font-weight: 500; display: inline-block; padding: 22px 35px; min-width: 234px; max-width: 100%; background: rgb(62, 204, 62); font-size: 1.13em; color: rgb(255, 255, 255); border: 1.2px solid transparent; border-radius: 3px; text-transform: capitalize; transition: 0.5s; }
.popup-body .text-container .btn-container a:hover { border: 1.2px solid rgb(92, 184, 92); color: rgb(92, 184, 92); background: transparent; }
.quesno { font-family: Helvetica-Bold; }
.banner-txt p.sub-text { margin-bottom: 1.5rem; }
@media only screen and (min-width: 2000px) {
}
@media only screen and (min-width: 1600px) {
}
@media only screen and (min-width: 1200px) {
}
@media only screen and (max-width: 1199px) {
  .time p { font-size: 12px; width: 80%; }
  .time img { width: 30px; }
  .check-img { max-width: 150px; }
  .icon_box_row { margin-left: -20px; margin-right: -20px; }
  .title-main { font-size: 35px; }
  .icon_box_row > div { padding-left: 20px; padding-right: 20px; }
  .foo-link li { padding-left: 15px; }
  .sub-text { font-size: 18px; }
  .formDiv.subs_form .form-control { height: 50px; font-size: 16px; }
  .subs_form.row .submit_btn { font-size: 16px; height: 50px; line-height: 30px; }
  .icon_box .icon-title { font-size: 20px; line-height: 25px; margin-bottom: 10px; }
  .getStarted-sec { padding: 75px 0px; }
  .icon_box_row, .test_row { margin-bottom: -30px; justify-content: center; }
  .icon_box_row > div, .test_row > div { margin-bottom: 30px; }
  .icon_box .icon { margin-bottom: 15px; }
}
@media only screen and (max-width: 1024.5px) {
}
@media only screen and (max-width: 991px) {
  .ans.btn-grp button { width: 50%; margin: 0px 5px; }
  .logo img { width: 100%; max-width: 240px; margin: 0px auto 10px; display: block; }
  .foo-logo { text-align: center; margin-bottom: 15px; }
  .q-box-body-inner-2 { margin: 0px -15px; }
  .check-lists li { font-size: 15px; }
  .icon_box_row { margin-left: -15px; margin-right: -15px; }
  .icon_box_row > div { padding-left: 15px; padding-right: 15px; }
}
@media only screen and (max-width: 767px) {
  .logo img { max-width: 200px; margin: 0px auto; display: block; }
  .q-title-large { font-size: 30px; margin-bottom: 15px; }
  .q-title-large .icon img { max-height: 33px; }
  .question { padding: 30px 0px; min-height: auto; }
  .q-box { width: 100%; min-height: 200px; padding: 30px 20px; }
  .ans button { min-width: unset; width: 130px; max-width: 100%; }
  .stepLists { width: 100%; margin: auto; justify-content: center; padding: 0px 15px; }
  .stepLists li { padding: 0px 15px; }
  .stepLists li span { display: block; text-align: center; }
  .stepLists li::before { height: 26px; width: 26px; line-height: 1; text-align: center; margin: auto auto 6px; display: block; position: relative; }
  .foo-link { width: 100%; justify-content: center; margin-bottom: 5px; flex-wrap: wrap !important; }
  .foo-link li { padding: 0px 8px; }
  .footer p { font-size: 10px; color: rgba(0, 0, 0, 0.5); }
  .foo-logo-mob img { max-height: 30px; max-width: 100%; }
  .q-box-cont { width: 100%; }
  .check-lists li { font-size: 14px; }
  .q-box-body-inner-2 { margin: 0px; }
  .btn_large { font-size: 20px; padding: 13px 15px; width: 100% !important; }
  .check-lists li { padding-left: 30px; }
  .check-lists li::before { height: 16px; width: 16px; }
  .cus_check1 .custom-control-label::before, .cus_check1 .custom-control-label::after { height: 20px; width: 20px; }
  .visa img { width: 100%; }
  .formDiv.floting-label-form .form-control { font-size: 14px; }
  .getStarted-sec, .comman-padding { padding: 45px 0px; }
  .banner-txt .ssl { text-align: center; }
  .certificate { margin-top: 25px; }
  .title-main { font-size: 30px; }
  .icon_box .icon { margin-bottom: 10px; }
  .formDiv #map .form-control { width: 100% !important; }
  .prod-table tr td:nth-child(2) { padding-left: 0px; }
  .prod-table tr td { padding: 15px 10px; }
  .popup-body { max-width: 384px; width: 100%; top: 50%; transform: translateY(-50%); }
  .popup-body .text-container ul { padding: 20px 25px 20px 37px; }
  .popup-body .text-container ul li.n-mobile { display: none; }
  .popup-body .text-container ul li { line-height: 1.5; }
  .popup-body .text-container p:nth-child(1) { line-height: 1.5; margin: 0px auto 15px; padding: 0px 20px; }
  .popup-body .text-container p:nth-child(2) { line-height: 1.5; padding: 0px 15px; font-size: 14px; }
  .popup-body .text-container p:nth-child(1), .popup-body .text-container p:nth-child(1) a { font-size: 14px; }
  .popup-body .heading h3 { font-size: 18px; }
  .herBanner::before { background-color: rgba(0, 50, 87, 0.9); }
}
@media only screen and (max-width: 480px) {
  .time, .check { display: none !important; }
  .q-box h2, .q-title { margin-bottom: 25px; font-size: 22px; }
  .ans { justify-content: space-between; }
  .kk { display: block; color: rgb(255, 255, 255); font-size: 23px; text-align: center; line-height: 1.2; margin-bottom: 20px; }
  .kk span { font-family: Helvetica-Bold; }
  .hide-sec { display: block; position: absolute; bottom: 0px; }
  .progress.preogress_cus { display: none; }
  .subs_form.row .submit_btn { width: 100%; }
  .popup-body .text-container { padding: 15px 0px; }
  .popup-body .heading { padding: 10px 0px; }
  .popup-body .heading h3 { font-size: 16px; }
  .popup-body .text-container p:nth-child(1), .popup-body .text-container p:nth-child(1) a { font-size: 13px; padding: 0px 15px; }
  .popup-body .text-container .btn-container a { padding: 15px 20px; }
  .popup-body .text-container ul { padding: 15px 20px 15px 37px; }
  .popup-body .text-container .btn-container { margin-top: 15px; }
}
.formDiv select.form-control { font-size: 14px; border: 1px solid rgb(221, 221, 221); height: 40px; border-radius: 5px; color: rgb(136, 136, 136); padding: 5px 9px 6px; opacity: 1; appearance: none; background: url("../images/arw-down.png") 95% center no-repeat; position: relative; }
.cont-1, .cont-2 { position: relative; }
.cont-1::after { content: "inches"; position: absolute; right: 40px; color: rgb(136, 136, 136); top: 10px; font-size: 14px; opacity: 0.6; }
.cont-2::after { content: "lbs"; position: absolute; right: 40px; color: rgb(136, 136, 136); top: 10px; font-size: 14px; opacity: 0.6; }
.formDiv h6 { color: rgb(0, 50, 87); font-size: 16px; margin: 17px 0px 13px; }
.formDiv.only-text p { color: rgb(156, 156, 156); font-size: 14px; }
.blue-border { border: 1px solid rgb(0, 50, 87); padding: 5px 0px; }
.w3-green, .w3-hover-green:hover { color: rgb(255, 255, 255) !important; background-color: rgb(76, 175, 80) !important; }
.w3-light-grey, .w3-hover-light-grey:hover, .w3-light-gray, .w3-hover-light-gray:hover { color: rgb(0, 0, 0) !important; background-color: rgb(241, 241, 241) !important; }
.w3-container, .w3-panel { padding: 0.01em 16px; min-height: 5px; border-radius: 5px; }
.progress-bar-box p { font-size: 13px; color: rgb(0, 50, 87); margin-bottom: 7px; }
.progress-bar-box { border-bottom: 1px solid rgb(0, 50, 87); padding: 22px 20px; }
.progress-bar-box p img { width: 19px; margin-right: 5px; }
.progress-bar-box p span { display: inline-block; float: right; }
.blue-border .progress-bar-box:last-child { border: 0px solid rgb(0, 50, 87); }
.application { padding: 40px 0px 0px; }
.application-form { max-width: 705px; margin: 0px auto; }
.application h3 { font-weight: 500; font-size: 1.25em; color: rgb(41, 79, 123); text-align: center; margin-bottom: 23px; font-family: Helvetica; }
.application form { margin-bottom: 40px; }
.application_steps { position: relative; padding: 30px; background: rgb(255, 255, 255); border: 1px solid rgb(236, 236, 236); border-radius: 5px; }
.application_steps .icon { position: absolute; top: 30px; right: 30px; }
.application_steps:nth-child(n+2) { margin-top: 10px; }
.application_steps h5 { font-weight: 500; font-size: 0.85em; color: rgb(129, 133, 142); text-align: left; margin: 15px 0px 11px; }
.application_steps h3 { position: relative; font-weight: 500; font-size: 1em; color: rgb(33, 47, 64); text-align: left; line-height: 1.3; margin: 0px 0px 18px; padding-left: 28px; }
.application_steps h3 i { position: absolute; top: 50%; transform: translateY(-50%); left: 0px; color: rgb(33, 47, 64); }
.application_steps p { font-size: 0.88em; color: rgb(41, 79, 123); text-align: left; }
.application_steps .notes { font-style: italic; font-size: 0.88em; color: rgb(33, 47, 64); text-align: left; margin-top: 18px; }
.application_steps .notes a { color: rgb(41, 79, 123); text-decoration: underline; }
.application_steps .notes a:hover { text-decoration: none; }
.application_steps p:nth-child(n+2) { margin-top: 8px; }
.application_steps .chk-container { display: block; position: relative; cursor: pointer; user-select: none; font-weight: 500; font-size: 1em; text-align: left; color: rgb(33, 47, 64); padding-left: 28px; }
.application_steps .chk-container2 { display: block; position: relative; cursor: pointer; user-select: none; font-size: 0.88em; text-align: left; line-height: 1.5; color: rgb(33, 47, 64); padding-left: 22px; margin-bottom: 10px; }
.application_steps .chk-container span { color: rgb(92, 184, 92); }
.application_steps .chk-container2 span { font-weight: bold; }
.application_steps .chk-container input { position: absolute; opacity: 0; cursor: pointer; height: 0px; width: 0px; }
.application_steps .chk-container2 input { position: absolute; opacity: 0; cursor: pointer; height: 0px; width: 0px; }
.application_steps .chk-container .checkmark { position: absolute; top: 50%; transform: translateY(-50%); left: 0px; height: 16px; width: 16px; background-color: rgb(255, 255, 255); border: 1.2px solid rgb(33, 47, 64); border-radius: 3px; }
.application_steps .chk-container2 .checkmark { position: absolute; top: 5px; left: 0px; height: 14px; width: 14px; background-color: rgb(204, 207, 213); border-radius: 3px; }
.application_steps .chk-container:hover input ~ .checkmark { background-color: rgb(204, 204, 204); }
.application_steps .chk-container input:checked ~ .checkmark { background: transparent; }
.application_steps .chk-container2:hover input ~ .checkmark { border: 1.2px solid rgb(33, 47, 64); }
.application_steps .chk-container2 input:checked ~ .checkmark { border: 1.2px solid rgb(33, 47, 64); background: rgb(33, 47, 64); }
.application_steps .chk-container .checkmark::after { content: ""; position: absolute; display: none; }
.application_steps .chk-container2 .checkmark::after { content: ""; position: absolute; display: none; }
.application_steps .chk-container input:checked ~ .checkmark::after { display: block; }
.application_steps .chk-container2 input:checked ~ .checkmark::after { display: block; }
.application_steps .chk-container .checkmark::after { left: 4px; top: 0px; width: 7px; height: 13px; border-style: solid; border-color: rgb(33, 47, 64); border-image: none; border-width: 0px 3px 3px 0px; transform: rotate(45deg); }
.application_steps .chk-container2 .checkmark::after { left: 3px; top: -1px; width: 7px; height: 12px; border-style: solid; border-color: rgb(255, 255, 255); border-image: none; border-width: 0px 3px 3px 0px; transform: rotate(45deg); }
.certificate-application a.application, .application button { display: block; padding: 18px 44px; margin: 30px auto 0px; background: rgb(62, 204, 62); border: 1.2px solid transparent; border-radius: 5px; font-weight: 500; font-size: 1.13em; color: rgb(255, 255, 255); transition: 0.5s; }
.certificate-application { text-align: center; }
.certificate-application a.application { display: inline-block; text-transform: uppercase; margin: 30px 0px 20px; }
.certificate-application a.application:hover, .application button:hover { border: 1.2px solid rgb(92, 184, 92); color: rgb(92, 184, 92); background: transparent; }
.application .note { font-weight: 500; font-size: 1.25em; color: rgb(41, 79, 123); text-align: center; }
.application .note span { font-style: italic; font-size: 1rem; color: rgb(33, 47, 64); }
.application .note span a { color: rgb(41, 79, 123); text-decoration: underline; }
.application .note span a:hover { text-decoration: none; }
@media (max-width: 640px) {
  .application_steps { padding: 30px 55px 30px 30px; }
  .application_steps .chk-container { font-size: 0.93em; line-height: 1.2; }
}
@media (max-width: 575.9px) {
  .zip-label, .formDiv.floting-label-form input.form-control:focus + .zip-label { left: 30px !important; }
}
.custmessage { background: rgb(255, 255, 255); border: 1px solid rgb(0, 50, 87); padding: 15px; border-radius: 5px; }
.custmessage .txt { font-size: 15px; font-family: Helvetica; font-weight: 400; }
.upsell-banner { width: 100%; min-height: 40px; height: auto; background-color: black; color: white; text-align: center; padding: 20px; line-height: 1.5em; }
.upsell-banner p { margin: 0px; font-size: 20px; font-weight: bold; }
@media only screen and (max-width: 600px) {
  .upsell-banner { padding: 10px; line-height: 1.2em; }
  .upsell-banner p { font-size: 18px; }
}
.footer .foo-logo { padding-top: 0px; }
.border-formDiv input::-webkit-outer-spin-button, .border-formDiv input::-webkit-inner-spin-button { appearance: none; margin: 0px; }
.border-formDiv input[type="number"] { }
.errorMessage, .errorMessageCardExpiry, .errorMessageCvv { display: block; padding-left: 8px; padding-right: 8px; font-size: 12px; margin-bottom: 0px; }
@media only screen and (max-width: 550px) {
  .errorMessage, .errorMessageCardExpiry, .errorMessageCvv { font-size: 10px; }
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus { border: 1px solid rgb(67, 67, 70); -webkit-text-fill-color: rgb(0, 50, 87); transition: background-color 5000s ease-in-out; color: rgb(255, 0, 0) !important; }